//(function init() {
//    if (window.AlipayJSBridge) {
//      alert("src引入正确.");
//      window.AlipayJSBridge.call("test", {
//        index: -1,
//      });
//    } else {
//      alert("src引入AlipayJSBridge不存在.");
//    }
//  })();
(function init() {
      if (window.AlipayJSBridge) {
        alert("页面内正确.");
       AlipayJSBridge.call('duofupoc', {
                param2: 'World'
        }, function (e) {
            if (e.error === 1) {
                    alert('请前往自定义设置注册JSAPI');
                } else {
                    var resultStr = JSON.stringify(e);
                    alert(resultStr);
                }
            });
      } else {
        alert("页面内AlipayJSBridge不存在.");
      }
    })();